Subject: Re: [Tools-discuss] BCP 47 not updated?

From: Alice Hagens <[email-masked]>
Date: Wed, 11 Nov 2009 10:45:23 +0900

FYI, http://www.rfc-editor.org/bcp/bcp47.txt has been reordered so  
that it contains RFC 5646 then RFC 4647. I believe http:// 
tools.ietf.org/html/bcp47 will reflect the rfc-editor.org file once  
it is remade.

Thank you.

RFC Editor/ah

On Oct 31, 2009, at 12:39 PM, Mark Davis ☕ wrote:

> Thanks; glad to hear there is a reason behind it.
>
> Mark
>
>
> On Fri, Oct 30, 2009 at 17:15, Brian E Carpenter  
> <[email-masked]> wrote:
> Hi Mark,
>
> I assume you mean requests to the RFC Editor, since that's
> where the concatentation originates. I assume that their procedure
> just concatenates the files in numerical order.
>
> I suspect that this will have to wait now until the RFC publication
> service has been migrated over to the new contractor, in a few
> months. I doubt that ISI will be touching their procedures again.
>
> Regards
>   Brian Carpenter
>
> On 2009-10-31 11:32, Mark Davis ☕ wrote:
> > For me, both http://www.rfc-editor.org/bcp/bcp47.txt and
> > http://tools.ietf.org/html/bcp47 show the same contents, and both  
> correctly
> > include 5646 and 4647.
> >
> > However, and they both *still* show the RFCs in the wrong order:  
> 5646 is far
> > and away the most important one, and is necessary for  
> understanding 4647,
> > but 4647 comes first in BCP 47. Despite requests, that still  
> hasn't changed.
> >
> > Mark
> >
> >
> > On Fri, Oct 30, 2009 at 15:07, Brian E Carpenter <
> > [email-masked]> wrote:
> >
> >> It's updated on the tools server at
> >> http://[2001:1890:1112:1:214:22ff:fe1f:1e54]/html/bcp47
> >>
> >> Maybe you are seeing a cached copy?
> >>
> >> I also see it updated on 208.66.40.242 and 64.170.98.42
> >>
> >> The third A record is 194.146.105.14, and that one 404's
> >> on MailScanner has detected a possible fraud attempt from  
> "194.146.105.14" claiming to be MailScanner warning: numerical  
> links are often malicious: http://194.146.105.14/html/bcp47, looks  
> like a faulty redirect.
> >>
> >> Regards
> >>    Brian Carpenter
> >>
> >> On 2009-10-31 08:12, Phillips, Addison wrote:
> >>> The RFC Editor has it correctly, but the tools page (the link  
> Martin
> >> sent, which is the text marked up with HTML links and such, at
> >> http://tools.ietf.org/html/bcp47 ) is not updated.
> >>> Addison
> >>>
> >>> Addison Phillips
> >>> Globalization Architect -- Lab126
> >>>
> >>> Internationalization is not a feature.
> >>> It is an architecture.
> >>>
> >>>
> >>>> -----Original Message-----
> >>>> From: Brian E Carpenter [mailto:[email-masked]]
> >>>> Sent: Friday, October 30, 2009 12:00 PM
> >>>> To: "Martin J. Dürst"
> >>>> Cc: [email-masked]; Randy Presuhn; Mark Davis; Phillips,
> >>>> Addison; Alexey Melnikov
> >>>> Subject: Re: [Tools-discuss] BCP 47 not updated?
> >>>>
> >>>> On my screen today it contains 4647 followed by 5646, which is
> >>>> correct and matches the RFC Editor site
> >>>> (http://www.rfc-editor.org/bcp/bcp47.txt)
> >>>>
> >>>> Regards
> >>>>    Brian Carpenter
> >>>>
> >>>> On 2009-10-30 22:25, Martin J. Dürst wrote:
> >>>>> http://tools.ietf.org/html/bcp47 contains RFC 4646, when it
> >>>> should be
> >>>>> RFC 5646 (see http://tools.ietf.org/html/rfc5646). I know it's a
> >>>> very
> >>>>> special case (one BCP consisting of two RFCs), but it would  
> still
> >>>> be
> >>>>> very nice if it were updated.
> >>>>>
> >>>>> Thanks and regards,    Martin. (LTRU co-chair)
> >>
> >
>
>
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss